Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Ftp
Bundle-SymbolicName: org.talend.libraries.ftp
Bundle-Version: 7.3.1.qualifier
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
 lib/commons-net-3.3.jar
Export-Package: org.apache.commons.net,
 org.apache.commons.net.bsd,
 org.apache.commons.net.chargen,
 org.apache.commons.net.daytime,
 org.apache.commons.net.discard,
 org.apache.commons.net.echo,
 org.apache.commons.net.finger,
 org.apache.commons.net.ftp,
 org.apache.commons.net.ftp.parser,
 org.apache.commons.net.imap,
 org.apache.commons.net.io,
 org.apache.commons.net.nntp,
 org.apache.commons.net.ntp,
 org.apache.commons.net.pop3,
 org.apache.commons.net.smtp,
 org.apache.commons.net.telnet,
 org.apache.commons.net.tftp,
 org.apache.commons.net.time,
 org.apache.commons.net.util,
 org.apache.commons.net.whois
Eclipse-BundleShape: dir
